
Test - Task #5163

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

KUBI DEV: Registration in environment

2014-04-30 14:41 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 5164: KUBI DEV: Register new Science Metadata formats Rejected

Task # 5165: KUBI DEV: SSL Certificates Rejected

  Task # 5166: KUBI DEV: Generate client certificate for urn:node:KUBI Rejected

  Task # 5167: KUBI DEV: Verify successful installation of client side certificate Rejected

  Task # 5168: KUBI DEV: Verify successful installation of server side certificate Rejected

Task # 5169: KUBI DEV: Register MN Rejected

  Task # 5170: KUBI DEV: Set up Node document Rejected

  Task # 5171: KUBI DEV: Set the node status to approved (start synchronization) Rejected

Task # 5172: KUBI DEV: Synchronization Rejected

  Task # 5173: KUBI DEV: Set up synchronization of the MN Rejected

Task # 5174: KUBI DEV: Content Review Rejected

  Task # 5175: KUBI DEV: Verify Science Data Rejected

    Task # 5176: KUBI DEV: Verify Science Data content Rejected

    Task # 5177: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C... Rejected

  Task # 5178: KUBI DEV: Verify Science Metadata Rejected

    Task # 5179: KUBI DEV: Verify Science Metadata content Rejected

    Task # 5180: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Rejected

    Task # 5181: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Rejected

  Task # 5182: KUBI DEV: Verify Resource Maps Rejected

    Task # 5183: KUBI DEV: Verify Resource Map content Rejected

    Task # 5184: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

    Task # 5185: KUBI DEV: Verify that Resource Maps are correctly processed by CNs. Rejected

Task # 5186: KUBI DEV: Authentication and Authorization Rejected

  Task # 5187: KUBI DEV: Science Data access Rejected

  Task # 5188: KUBI DEV: Science Metadata access Rejected

  Task # 5189: KUBI DEV: Log record access Rejected

Task # 5190: KUBI DEV: Replication testing (if Tier 4) Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
